Subject: Old questions again

From: "A.W.T." <[email-masked]>
Date: Sun, 27 May 2001 16:30:40 -0000

coi

While translating Rainer Maria Rilke, I again ran into old difficulties wit=
h expressing seemingly "trivial" things in Lojban:
3rd stanza, 1st and 2nd/3rd line "schon nicht mehr" (already no longer/no l=
onger already) and "schon kaum mehr" (already 
hardly any longer).
Is there anybody to help - maybe with new experiences since our last thread=
about this topic?	   

Abschied

Wie hab ich das gefühlt, was Abschied heisst.
Wie weiss ich noch: ein dunkles unverwundnes
grausames Etwas, das ein Schönverbundnes
noch einmal zeigt und hinhält und zerreisst.

Wie war ich ohne Wehr, dem zuzuschauen,
das, da es mich, mich rufend, gehen liess,
zurückblieb, so als wärens alle Frauen
und dennoch klein und weiß und doch nicht dies:

Ein Winken, schon nicht mehr auf mich bezogen,
ein leise Weiterwinkendes -, schon kaum
erklärbar mehr: vielleicht ein Pflaumenbaum,
von dem ein Kuckuck hastig aufgeflogen.

Farewell

How have I come to sense what is farewell.
How I still know: a dark, unconquered yet
and cruel something that shows our bond again,
well-formed, extends and tears it into shred.

What lacking of defence, looking upon
that which, calling to set me free,
remained behind, as if the women all,
and yet was small and white and not quite that:

A waving still, no longer meant for me,
a something, now - still lightly waving on - 
hardly explicable: a plum tree perhaps
out of which, hastily, a cuckoo flew away.

(Tr. by A.W.T.)

co'omi'e .aulun.